#auto_coupon2602 {
  margin-top: 10px;
  margin-bottom: 15px;
  background-color: #F1F5F9;
  color: #633816;
  font-size: 14px;
  font-weight: 600;
  height: 40px;
}
#auto_coupon2602 .auto_coupon2602_banner {
  display: flex;
  justify-content: center;
  align-items: center;
}
#auto_coupon2602 .couponTxt {
  color: #A38A71;
  padding: 0 24px;
  line-height: 1;
  background-color: #F1F5F9;
}
#auto_coupon2602 .fs-38 {
  font-size: 38px;
}
#auto_coupon2602 .fs-24 {
  font-size: 24px;
}
#auto_coupon2602 .fs-20 {
  font-size: 20px;
}
#auto_coupon2602 .fs-8 {
  font-size: 8px;
}
#auto_coupon2602 .btnLink {
  position: relative;
  background-color: #33ABEE;
  color: #FFFFFF;
  border-radius: 4px;
  display: inline-block;
  padding: 3px 44px;
  font-size: 12px;
}
#auto_coupon2602 .btnLink:before {
  content: "";
  background: url('https://cdn.askul.co.jp/cms/assets-club/images/icon_angle_right_white.svg');
  width: 8px;
  height: 8px;
  position: absolute;
  right: 28px;
  top: 50%;
  transform: translateY(-50%);
}
#auto_coupon2602 .btnLink:hover {
  opacity: 0.7;
  text-decoration: none;
}